<template>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2061.88 717.84">
    <g id="Layer_2" data-name="Layer 2">
      <g id="Layer_1-2" data-name="Layer 1">
        <path
          d="M106.5,116.41C125.68,26.19,202.06,0,265.11,0c64,0,129.28,26.19,110.1,116.41l-103.1,485c-19.17,90.21-95.55,116.4-159.58,116.4-63,0-128.3-26.19-109.12-116.4Zm1.59,476.3c-7.42,34.92,1.6,42.68,22.94,42.68,20.37,0,32.69-7.76,40.11-42.68l99.39-467.57c7.42-34.92-1.6-42.68-22-42.68-21.34,0-33.66,7.76-41.09,42.68Z"
        />
        <path
          d="M307.48,704.26,454.29,13.58H557.12L500.83,278.41h57.23L614.35,13.58H717.18L570.37,704.26H467.54l71.35-335.64H481.65L410.31,704.26Z"
        />
        <path
          d="M650.88,704.26l22.89-107.67h97L747.89,704.26Zm31.55-148.42L797.69,13.58h97L779.43,555.84Z"
        />
        <path
          d="M950.44,116.41C969.61,26.19,1046,0,1109.05,0c64,0,129.27,26.19,110.1,116.41l-103.1,485c-19.18,90.21-95.56,116.4-159.58,116.4-63.06,0-128.3-26.19-109.13-116.4ZM952,592.71c-7.42,34.92,1.6,42.68,23,42.68,20.37,0,32.69-7.76,40.11-42.68l99.38-467.57c7.43-34.92-1.59-42.68-22-42.68-21.34,0-33.66,7.76-41.08,42.68Z"
        />
        <path
          d="M1564,13.58l-125,587.86c-19.17,90.21-95.55,116.4-159.58,116.4-63,0-128.3-26.19-109.12-116.4l125-587.86h102.83l-123.1,579.13c-7.42,34.92,1.6,42.68,22.94,42.68,20.37,0,32.69-7.76,40.11-42.68L1461.2,13.58Z"
        />
        <path
          d="M1469.6,704.26l117.94-554.87h93.12L1562.72,704.26Zm218.9-591.73h-93.13l21-98.95h93.13Z"
        />
        <path d="M1620,704.26l22.89-107.67h97L1717,704.26Z" />
        <path d="M1781,704.26l22.88-107.67h97L1878,704.26Z" />
        <path d="M1942,704.26l22.89-107.67h97L2039,704.26Z" />
      </g>
    </g>
  </svg>
</template>

<style lang="scss" scoped>
.NuxtLogo {
  animation: 1s appear;
  margin: auto;
}
path,
polygon {
  fill: white;
}

@keyframes appear {
  0% {
    opacity: 0;
  }
}

@keyframes loading {
  0% {
    fill: white;
    opacity: 0.5;
  }

  100% {
    fill: rgb(165, 161, 161);
    opacity: 1;
  }
}
</style>
